%  getns - retrieve a namespace definition from the xml-object   
%   
%  CALL:   
%   S = listns(obj,key)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   key: <string> with a namespace variable for which the definition has to   
%                 be retrieved   
%   
%  OUTPUT:   
%   S: <string> with the namespace definition   
%   
%  EXAMPLE   
%   %create an xml-object   
%   obj = xml(fullfile(pwd,'examples','namespaces.xml'))   
%   
%   %add namespace   
%   addns(obj,{'nsdim','http://www.modelit.nl/dimension'})   
%   
%   %get namespace   
%   getns(obj,'nsdim')   
%   
%  See also: xml, xml/addns, xml/clearns, xml/removens, xml/listns   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
