%  isempty - true if the xml-object has no fields   
%   
%  CALL:   
%   tf = isempty(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   tf: <boolean> true if the DOM representation of the xml document does   
%                 not contain any nodes, or equivalently the xml-document   
%                 has no fields   
%   
%  EXAMPLE:   
%   %create an empty xml-object   
%   obj = xml   
%   isempty(obj)   
%   
%   %add a field to the xml-object   
%   obj.field = 'field'   
%   isempty(obj)   
%   
%   %remove field from the xml-object   
%   rmfield(obj,'field');   
%   isempty(obj)   
%   
%  See also: xml, xml/noNodes, xml/fieldnames, xml/getRoot, xml/rmfield   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
