%  sub2ind - convert a string into a struct array of type substruct, for   
%            indexing into xml documents as if they were Matlab structures   
%   
%  CALL:   
%   ind = sub2ind(S)   
%   
%  INPUT:   
%   S: <string> index into xml document (same format as indexing into   
%               Matlab structures) e.g. 'book(1)' or 'book(1).title' result   
%               in the same substructs as would be obtained if S.book(1) or   
%               S.book(1).title were used (S a Matlab structure).   
%   
%  OUTPUT:   
%   ind: <struct array> with fields:   
%                       - type -> subscript types '.', '()', or '{}'   
%                       - subs -> actual subscript values (field names or   
%                                 cell arrays of index vectors)   
%   
%  EXAMPLE:   
%   ind = sub2ind('book(1)')   
%   
%  See also: xml, xml/isfield, xml/rmfield, substruct   
   
%   Copyright 2006-2011 Modelit (www.modelit.nl)   
%   Revision: 1.07   
%   Date: 2011-08-01 11:43:58   
